.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-94697051-d239-7f94-8296-93c31f3adf8e {
display: none !important;
}
.lfr-layout-structure-item-6e7a7b8a-010b-97d4-1aee-72e6210e5851 {
display: none !important;
}
.lfr-layout-structure-item-7ae18434-ea91-9eaa-8c5a-f51d7c8d500d {
margin-top: 24px !important;
}
.lfr-layout-structure-item-de2ad4b9-128b-e8e9-8965-ce521488c50d {
margin-top: 24px !important;
}
